Subject: Ticket Assigned - Late C&C
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 03 Nov 2022 13:06:00 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late C&C Roshni                    hi           04:58 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            04:58 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            04:58 PM, 03rd Nov                     Roshni                    1           04:58 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Hello Roshni , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            04:58 PM, 03rd Nov                     Roshni                    1           04:58 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           04:58 PM, 03rd Nov                     Roshni                    9593336233           04:58 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    It's almost yours! ? Your order will soon be ready for collection.   We'll let you know when you can pick it up.            04:59 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:59 PM, 03rd Nov                     Roshni                    no           04:59 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:59 PM, 03rd Nov                     Roshni                    no           04:59 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:59 PM, 03rd Nov                     Roshni                    2           04:59 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             04:59 PM, 03rd Nov                     Roshni                    1           04:59 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           04:59 PM, 03rd Nov                     Roshni                    [email-masked]           04:59 PM, 03rd Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           04:59 PM, 03rd Nov                   Abdulqader                   Hi Roshni, thank you for contacting us. This's kader We would be happy to help you.           05:00 PM, 03rd Nov                   Abdulqader                   We request you to please allow us some time to check your details and back to you, stay with us           05:01 PM, 03rd Nov                   Abdulqader                   I can see that delivery of this order has taken longer than our normal pick up day , and I am really very sorry for this delay. I know that you’ve been waiting for it.           05:02 PM, 03rd Nov                   Abdulqader                   Please be assured that now we will escalate your concern to our store team and we will ask them to dto arrange the order ASAP and you will updated shortly           05:02 PM, 03rd Nov                   Abdulqader                   we will be on touch with you and contact you on your email           05:03 PM, 03rd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           05:03 PM, 03rd Nov                     Roshni                    Can you please call and check           05:03 PM, 03rd Nov                     Roshni                    Whether it reached or not           05:03 PM, 03rd Nov                   Abdulqader                   We request you to please allow us some time so we can work on this and do the needful. please that we will contact you through your email once we get any updates           05:04 PM, 03rd Nov                   Abdulqader                   Do you have any other inquiries that we can help with?           05:05 PM, 03rd Nov                     Roshni                    No           05:05 PM, 03rd Nov                   Abdulqader                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:05 PM, 03rd Nov                     Roshni                    Ok           05:05 PM, 03rd Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5094048